@media screen and (max-width: 714px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -235px;}
#xr_xr {width: 470px; height: 6242px}
}
@media screen and (min-width: 715px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 5930px}
}
